<ART ID="05284" PID="2532" JID="140" BPAGE="4627" EPAGE="4639" PII="S0217979211052848" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULTANEOUS PHOTOACOUSTIC AND PHOTOPYROELECTRIC DETECTION OF TRACE GAS EMISSIONS FROM SOME PLANT PARTS AND THEIR RELATED ESSENTIAL OILS IN A COMBINED DETECTION CELL</MTI>
<RTI>Photoacoustic and Photopyroelectric Detection of Trace Gas Emissions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. I.</FNM>
<SNM>ABU-TAHA</SNM>
<EAD>mabutaha@science.alquds.edu</EAD>
<X-REF REFID="S0217979211052848FN001"></X-REF>
<X-REF REFID="S0217979211052848AF001"></X-REF>
</AUT>
<FTN ID="S0217979211052848FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. M.</FNM>
<SNM>ABU-TEIR</SNM>
<X-REF REFID="S0217979211052848AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. J.</FNM>
<SNM>AL-JAMAL</SNM>
<X-REF REFID="S0217979211052848AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>EIDEH</SNM>
<X-REF REFID="S0217979211052848AF002"></X-REF>
</AUT>
<AFF ID="S0217979211052848AF001">Physics Department, College of Science and Technology, Al-Quds University, P.O. Box 20002, Abu-Deis, Jerusalem, <CNY>Israel</CNY></AFF>
<AFF ID="S0217979211052848AF002">Department of Medical Laboratory Sciences, College of Health Professions, Al-Quds University, P.O. Box 20002, Abu-Deis, Jerusalem, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2007</RE>
</HIST>
<ABST>
<P>The aim of this work was to establish the feasibility of the combined photoacoustic (PA) and photopyroelectric (PPE) detection of the vapours emitted from essential oils and their corresponding uncrushed leaves or flowers. Gas traces of jasmine (Jessamine (<IT>Jasminum</IT>)), mint (<IT>Mentha arvensis</IT> L.) and Damask rose (<IT>Rosa damascena</IT> Miller) and their essential oils were tested using a combined cell fitted with both a photopyroelectric film (PVDF) and a microphone in conjunction with a pulsed wideband infrared source (PWBS) source. Infrared PA and PPE absorbances were obtained simultaneously at room temperatures with excellent reproducibility and high signal-to-noise ratios. Significant similarities found between the PA and PPE spectra of the trace gas emissions of plant parts, i.e., flowers or leaves and their related essential oils show the good correlation of their emissions and that both effects are initiated by the same absorbing molecules.</P>
</ABST>
<KWDG>
<KWD>Essential oils</KWD>
<KWD>leaves and flowers emissions</KWD>
<KWD>trace gases</KWD>
<KWD>photopyroelectric and photoacoustic detection</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>33.20.Ea</KWD>
<KWD>71.20.Rv</KWD>
<KWD>78.20.Nv</KWD>
<KWD>42.72.Ai</KWD>
</KWDG>
</FRONT>
</ART>

