<ART ID="05920" PID="2532" JID="140" BPAGE="4593" EPAGE="4603" PII="S0217979211059206" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALE-FREE NETWORKS CAN BE LINEAR-WORLD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LING-ZAN</FNM>
<SNM>ZHU</SNM>
<EAD>zhulingzan@gmail.com</EAD>
<X-REF REFID="S0217979211059206AF001"></X-REF>
<X-REF REFID="S0217979211059206AF003"></X-REF>
</AUT>
<AUT>
<FNM>BEI-BEI</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S0217979211059206AF001"></X-REF>
<X-REF REFID="S0217979211059206AF002"></X-REF>
</AUT>
<AUT>
<FNM>LEI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979211059206AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAI-YUAN</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217979211059206AF001"></X-REF>
</AUT>
<AFF ID="S0217979211059206AF001">Department of Automatic Control, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217979211059206AF002">State Key Laboratory of Compute Science Institute of Software Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217979211059206AF003">Command and Engineering Institute of Chemical Defense, PLA, Beijing 102205, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 November 2008</RE>
</HIST>
<ABST>
<P>It was generally believed that scale-free networks would be small-world. In this paper, two models, named <IT>Model A</IT> and <IT> Model B</IT>, are proposed to show that certain scale-free networks can be linear-world instead of small-world. By linear-world, it means that the average path length <F>L</F> of the network grows linearly with the total number of nodes <F>N</F>, i.e., <F>L&#x007E;N</F>. <IT>Model A</IT> generates a deterministic scale-free network with high assortativity and numerical simulations demonstrate that the network is linear-world when it satisfies degree exponent <F>&#x03BB;&#x003E;1</F>. <IT>Model B</IT> constructs a partially deterministic scale-free network, which is connected by identical small scale-free networks following certain rules. Analytical arguments and numerical simulations both yield <F>L&#x007E;N</F> which suggests that it is also linear-world. It is further discussed in this paper that the network generated by <IT>Model B</IT>could be either correlated or uncorrelated. This suggests that, inconsistent with the results in related works, uncorrelated scale-free networks can also be linear-world.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>scale-free degree distribution</KWD>
<KWD>small-world effect</KWD>
<KWD>degree</KWD>
<KWD>average path length</KWD>
<KWD>uncorrelated network</KWD>
<KWD>correlated network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Da</KWD>
<KWD>89.75.Hc</KWD>
</KWDG>
</FRONT>
</ART>

