<ART ID="05925" PID="2532" JID="140" BPAGE="4331" EPAGE="4338" PII="S0217979211059255" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF ASYMMETRY IN A BISTABLE SYSTEM WITH QUANTUM FLUCTUATIONS:</MTI>
<RTI>Effect of Asymmetry in a Bistable System with Quantum Fluctuations</RTI>
<STI>STRONG FRICTION LIMIT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUNHUA</FNM>
<SNM>ZENG</SNM>
<EAD>zchh2009@126.com</EAD>
<X-REF REFID="S0217979211059255AF001"></X-REF>
<X-REF REFID="S0217979211059255AF002"></X-REF>
</AUT>
<AUT>
<FNM>AILING</FNM>
<SNM>GONG</SNM>
<X-REF REFID="S0217979211059255AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUHUI</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217979211059255AF003"></X-REF>
</AUT>
<AFF ID="S0217979211059255AF001">Faculty of Science, Kunming University of Science and Technology, Kunming 650093, <CNY>China</CNY></AFF>
<AFF ID="S0217979211059255AF002">Center of Metallurgical Energy Conservation and Emission Reduction, Ministry of Education, Kunming University of Science and Technology, Kunming 650093, <CNY>China</CNY></AFF>
<AFF ID="S0217979211059255AF003">Department of Physics, Zhaotong Teacher's College, Zhaotong 657000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 December 2009</RE>
<RV>16 October 2011</RV>
</HIST>
<ABST>
<P>In this paper, we study the effect of asymmetry of the potential in a bistable system with quantum fluctuations. Within the quantum Smoluchowski regime, the expressions for the mean first passage time (MFPT) and signal-to-noise ratio (SNR) of the system are obtained, respectively. Based on the MFPT and SNR, we consider both, the overdamped quantum case and its classical counterpart, the effects of the quantum fluctuations and the asymmetry of the potential on the MFPT and SNR are discussed. Our main results show that (i) the quantum fluctuations facilitate the particle to reach the destination from its original position, (ii) the resonant activation (RA) phenomena can be observed with varying asymmetry of the potential, and (iii) the quantum effects in an asymmetric bistable system about SNR are prominent for lower temperatures and smaller asymmetry of the potential. Moreover, the quantum effects enhance the stochastic resonance (SR) of the system.</P>
</ABST>
<KWDG>
<KWD>Asymmetry of the potential</KWD>
<KWD>quantum fluctuations</KWD>
<KWD>bistable system</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>02.50.Ey</KWD>
</KWDG>
</FRONT>
</ART>

