<ART ID="05951" PID="2532" JID="140" BPAGE="4721" EPAGE="4732" PII="S0217979211059516" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SOLUTIONS FOR THE NONLINEAR FORNBERG&#x2013;WHITHAM EQUATION BY HE'S METHODS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FAY&#x00C7;AL</FNM>
<SNM>ABIDI</SNM>
<EAD>abidifaycel@yahoo.com</EAD>
<X-REF REFID="S0217979211059516AF001"></X-REF>
</AUT>
<AFF ID="S0217979211059516AF001">Ecole Polytechnique de Tunis, Rue El Khawarezmi, 2078 La Marsa, <CNY>Tunisia</CNY></AFF>
<AUT>
<FNM>KHALED</FNM>
<SNM>OMRANI</SNM>
<EAD>Omrani@issatso.rnu.tn</EAD>
<X-REF REFID="S0217979211059516AF002"></X-REF>
</AUT>
<AFF ID="S0217979211059516AF002">Institut Sup&#x00E9;rieur des Sciences Appliqu&#x00E9;es et de Technologie de Sousse, 4003 Sousse Ibn Khaldoun, <CNY>Tunisia</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 July 2009</RE>
</HIST>
<ABST>
<P>In this paper, variational iteration method (VIM) and homotopy-perturbation method (HPM) are implemented for solving analytically the nonlinear Fornberg&#x2013;Whitham (FW) equation. VIM is used to construct correction functionals using general Lagrange multipliers identified optimally via the variational theory HPM converts a difficult problem into simple one, which can be easily handled. Furthermore, the solutions obtained are compared with the corresponding exact solution to show the applicability accuracy and efficiency of the present methods in solving a large class of linear and nonlinear problems arising in different fields of science and engineering.</P>
</ABST>
<KWDG>
<KWD>Fornberg&#x2013;Whitham equation</KWD>
<KWD>variational iteration method</KWD>
<KWD>homotopy-perturbation method</KWD>
</KWDG>
</FRONT>
</ART>
