<ART ID="10217" PID="2532" JID="140" BPAGE="4369" EPAGE="4378" PII="S0217979211102174" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COHERENT CONTROL OF MACROSCOPIC QUANTUM TUNNELING OF SPIN-1 CONDENSATE MAGNETIZATION IN A DOUBLE-WELL POTENTIAL</MTI>
<RTI>Coherent Control of Macroscopic Quantum Tunneling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-FEI</FNM>
<SNM>ZANG</SNM>
<X-REF REFID="S0217979211102174AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEI</FNM>
<SNM>TAN</SNM>
<EAD>tanlei@lzu.edu.cn</EAD>
<X-REF REFID="S0217979211102174FN001"></X-REF>
<X-REF REFID="S0217979211102174AF001"></X-REF>
<X-REF REFID="S0217979211102174AF002"></X-REF>
</AUT>
<FTN ID="S0217979211102174FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HUO-FAN</FNM>
<SNM>HAO</SNM>
<X-REF REFID="S0217979211102174AF003"></X-REF>
</AUT>
<AUT>
<FNM>HUAI-QIANG</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217979211102174AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979211102174AF002"></X-REF>
<X-REF REFID="S0217979211102174AF004"></X-REF>
</AUT>
<AFF ID="S0217979211102174AF001">Institute of Theoretical Physics, Lanzhou University, Lanzhou 730000, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979211102174AF002">Key Laboratory for Magnetism and Magnetic Materials of the Ministry of Education, Lanzhou University, Lanzhou 730000, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979211102174AF003">School of Environmental and Municipal Engineering, Lanzhou Jiaotong University, Lanzhou 730070, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979211102174AF004">College of Nature Science, Shandong University of Science and Technology, Qingdao 266510, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2008</RE>
<RV>2 February 2010</RV>
</HIST>
<ABST>
<P>We have investigated the effect of an external periodic driving to the macroscopic quantum tunneling of spin-1 condensates in a double-well potential. By manipulating the frequencies of the external magnetic fields, a rich set of phenomena can be studied, and dynamical localization and self-trapping in spin states can be realized using time-dependent magnetic field. We have shown that a relatively high-frequency field may induce a fast oscillation of the macroscopic quantum localization. The larger the periodic magnetic field frequency is, the faster oscillation of the spin condensate magnetization goes. By applying a lower-frequency field to the spin-condensate, one can find that the dynamical properties of the magnetization appears similar behaviors to the results of the modulations of a constant external magnetic field. A possible realization in experiments is also presented.</P>
</ABST>
<KWDG>
<KWD>Spinor Bose&#x2013;Einstein condensate</KWD>
<KWD>coherent control</KWD>
<KWD>double well potential</KWD>
</KWDG>
</FRONT>
</ART>

